﻿.mainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;

}
.mainTextLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	text-decoration: none;
}

.smallMainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	text-decoration: none;
}
.smallMainTextLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
	text-decoration: none;
}

.buttomLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #B9B4AB;
	text-decoration: none;
}

.buttomLink:hover {
	text-decoration: underline;
}

.topMenuUB{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #959088;
	font-style: normal;
	text-decoration: none;
}

.topMenu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #959088;
	font-style: normal;
	text-decoration: none;
}


.topMenuW{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

.topMenu:hover{
	text-decoration: underline;
}

.heading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #A3AD06;
	font-style: normal;
	text-decoration: none;
}


.listformat {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding-bottom: 1px;
	border-color: #FFFFFF;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}

.FormFieldBox {
	FONT-SIZE: 12px; 
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 20px; 
	TEXT-ALIGN: left
}

.calculator{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
	px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	text-decoration: none;
	}

.calhilight{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A3AD06;
	font-style: normal;
	text-decoration: none;
}

label[for=load] {
    clear: both;
    display: block;
}
.form-group input.want {
  margin-right: 10px;
}
/*-------------------------------------------------------*/
table {
  margin: 0 auto;
}
body .home {
  margin: 0 auto;
  max-width: 1100px;
}
.menutop {
  float: left;
  padding-top: 5.8%;
  text-align: right;
  width: 75%;
}
.menutop ul {
  float: right;
  margin: 0;
  padding: 0;
}
.home .menutop ul li {
  float: left;
  list-style: outside none none;
  padding-left: 5px;
  padding-right: 10px;
  text-align: center;
}
.home .menutop ul li a {
  font-size: 15px;
  text-decoration: none;
}
.home .menutop ul li a:hover {
  color:#662D91;
}
.home .logo {
  float: left;
  width: 25%;
}
.home .logo img {
  width: 100%;
}
.main {
  clear: both;
}
.main .main-left {
  float: left;
  width: 60%;
  margin: 0;
  padding: 0;
}
.main .menu-main-right {
  background: #662D91 none repeat scroll 0 0;
  float: right;
  margin: 0;
  min-height: 118px;
  padding: 200px 0 0;
  text-align: center;
  width: 40%;
}
.main  .menu-main-right p.menu:last-child {
    margin-bottom: 0;
	margin-top:0;
}
.menu-main-right .menu {
  margin-bottom: 0;
}
.image-home {
  margin: 0;
  padding: 0;
}
.menu-main-right img {
 /* background: #0d1d3f none repeat scroll 0 0;*/
  border-radius: 100px;
  padding: 2px;
}
.menu-main-right .menu {
  /*background: #4B0082 none repeat scroll 0 0;
  margin: 2px 0 0;
  padding-bottom: 3px;
  padding-left: 20px;
  padding-top: 10px;
  text-align: left;*/
}
.menu-main-right .menu > a {
display:block;
width:420px;
height:53px;
    background: #4B0082 none repeat scroll 0 0;
    margin: 2px 0 0;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-top: 10px;
    text-align: left;
  color: #ffffff;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 21px;
  text-decoration: none;
}

.menu-main-right .menu a:hover {
 background:#3A085E;
     -webkit-transition: background 500ms ease-out 0.1s;
    -moz-transition: background 500ms ease-out 0.1s;
    -o-transition: background 500ms ease-out 0.1s;
    transition: background 500ms ease-out 0.1s;
}


.menu-main-right .menu .Increase {  
  left: 10px;
  position: relative;
  text-decoration: none;
  top: -11px;
}
.menu-main-right .menu .Valuation {
  left: 10px;
  position: relative;
  top: -11px;
}

